BODY { background-color: #000000; }

a:link {
 color: #bbbbbb;
 font-weight: normal; 
 text-decoration: none;
 }
a:visited {
 color: #bbbbbb;
 font-weight: normal; 
 text-decoration: none;
 }
a:active {
 color: #bbbbbb;
 font-weight: normal; 
 text-decoration: none;
 }
a:hover {
 color:#aaaaaa;
 font-weight: normal; 
 text-decoration: underline;
 }
.small { 
 font-family: arial; 
 font-size: 11px; 
 font-weight: normal;
 padding-left: 5px;
 line-height: 14px;
 color: #aaaaaa;
 }
 .col1 { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 12px; 
 font-weight: bold;
 padding-left: 6px;
 line-height: 14px;
 color: #ffffff;
 }
h1 {  
	font-family: arial; 
	font-size: 18px; 
	font-weight: normal; 
	color: #77aaff
}
h2 {  
	font-family: arial; 
	font-size: 12px; 
	font-weight: normal; 
	color: #888888
}
